//*************************************************** initVert()
function initVert()
{
if (!top.frames.length) return;
window.onscroll=scrollVert; 
}

//*************************************************** initiBoth()
function initBoth()
{
if (!top.frames.length) return;
window.onscroll=scrollBoth;
}

//************************************************* scrollVert()
function scrollVert(evt)
{
var yScroll=window.document.body.scrollTop;
for (i=0; i<top.frames.length; i++)
  if (top.frames[i]!=window)
    { 
    top.frames[i].document.body.scrollTop=yScroll; 
    }
}

//************************************************* scrollBoth()
function scrollBoth(evt)
{
var yScroll=window.document.body.scrollTop;
var xScroll=window.document.body.scrollLeft;
for (i=0; i<top.frames.length; i++)
  if (top.frames[i]!=window)
    { 
    top.frames[i].document.body.scrollTop=yScroll; 
    top.frames[i].document.body.scrollLeft=xScroll; 
    }
}
//**************************************************** showImg()
function showImg(img)
{
document.images[0].src=img;
}
